Document: rfc-historic
Title: Historic RFCs
Abstract: Historic RFCs
Section: Help/RFC

Format: Text
Files: /usr/share/doc/RFC/historic/*.txt.gz

Format: PostScript
Files: /usr/share/doc/RFC/historic/*.ps.gz

Format: PDF
Files: /usr/share/doc/RFC/historic/*.pdf.gz
